Ciele
Entitäten

Browse an Entity's Records

GET/api/v1/entities/{id}/records

Erfordert einen API-Schlüssel der Organisation mit der Berechtigung „member“.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Query Parameters

limit?integer

Maximale Anzahl der zurückzugebenden Datensätze.

offset?integer

Anzahl der zu überspringenden Datensätze.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/entities/string/records"
{  "data": [    {      "id": "string",      "entityId": "string",      "key": "string",      "values": {        "property1": null,        "property2": null      },      "createdAt": "string",      "updatedAt": "string"    }  ],  "total": 0}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}